<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>OTP Locker</title>

    <meta name="author" content="Chris Cates">
    <meta name="description" content="🔒 Manage your TOTP/HOTP keys via a webapp or electron based GUI">

    <meta property="og:title" content="OTP Locker">
    <meta property="og:description" content="🔒 Manage your TOTP/HOTP keys via a webapp or electron based GUI">

    <meta name="twitter:card" content="summary" />
    <meta name="twitter:title" content="OTP Locker" />
    <meta name="twitter:description" content="🔒 Manage your TOTP/HOTP keys via a webapp or electron based GUI">

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="icon" type="image/png" href="assets/icon.png">
    <script src="https://kit.fontawesome.com/fb24b2afca.js"></script>
    <script src="assets/otpauth.min.js"></script>
  </head>
  <body>
    <app-root></app-root>
  </body>
</html>
